Loading...
Searching...
No Matches
obochooserwidget.h File Reference

display obo term list and choose items More...

`#include <QWidget>`
`#include "../../../exportinmportconfig.h"`
`#include "../../../obo/obopsimodterm.h"`
`#include "../../../precision.h"`

Go to the source code of this file.

## Classes

class | pappso::OboChooserWidget

## Namespaces

namespace | Ui
namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

display obo term list and choose items

Date
  19/04/2021

Author
  Olivier Langella

Definition in file obochooserwidget.h.